#include"Node.h"


char Node::get() 
{ 
	return   object; 
}

void Node::set(char   object) 
{ 
	this->object   =   object; 
}

 
Node* Node:: getNext() 
{ 
	return   nextNode; 
}

void Node::setNext(Node   * nextNode) 
{ 
	this->nextNode = nextNode; 
}
